32640810/21 - Vulnérabilités dans OpenOffice

Plusieurs vulnérabilités ont été corrigées dans OpenOffice. L’exploitation de ces failles pourrait permettre à un attaquant d’exécuter du code arbitraire, de contourner la politique de sécurité ou de causer un déni de service à distance.

Date de publication: 
08 octobre 2021